Subject: Re: [lojban] RE: literalism

From: Invent Yourself <[email-masked]>
Date: Thu, 26 Oct 2000 16:12:51 -0400 (EDT)

On Thu, 26 Oct 2000, Jorge Llambias wrote:

> 
> la xod cusku di'e
> 
> > > i ma smuni lu melbi fatci li'u do
> >
> >beautiful truth; a truth I think is beautiful.
> 
> i oi xruti le glico

xenru

> You don't explain how a beautiful truth is different
> from beautiful and true.

It is beautiful and true, but I don't think the truth is beautiful. Big
difference!

> >What I said resembled "It's been real, and it's been good, but it hasn't
> >been real good!"
> 
> No, it doesn't. That's playing with two different senses
> of "real". "It's been real" means that it actually happened,
> "real good" means "extremely good" and has little to do with
> actuality. If you claim that the {melbi fatci} sentence is
> something like that, then you'd be saying that {melbi} has
> two different meanings, is that what you mean?

No.

> What I supposed you may have wanted to say is that the
> sentence as written was a beautiful thing, a beautiful
> sentence, and also a true one, but that the meaning
> expressed was not to your liking, not beautiful.
> That's the difference between {di'u} and {la'e di'u}.
> The sentence and its meaning.

Well this difference is why I used the word "resemble". 

Can a sentence be true? Or is only its meaning true, and a sentence has no
truth value? That topic will surely last us a few weeks of debate, no?

-----
"...widespread, systematic and gross violations of human rights 
perpetrated by the Israeli occupying power, in particular mass 
killings...measures which constitute...crimes against humanity.''
UN Commission on Human Rights, 19 Oct 2000